Mailinglist Archive: opensuse (818 mails)

< Previous Next >
Re: [opensuse] Re: openSUSE flaunting GPL
On 7/15/2012 2:25 PM, Linda Walsh wrote:
Malcolm wrote:


rpmbuild is not supported as far as I know, use osc and OBS.....
---
They do not comply with the GPL -- they require accounts and
off-machine "permissions" (i.e. a form of "licensing") to build...and
do not support a local build. Besides the fact that they don't
easily install and did not install under 11.4 and have not installed
under 12.1. Apparently I don't have the correct extra -required-
proprietary information needed to build those packages.

That's violates the GPL.


wrong

--
bkw

--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse+owner@xxxxxxxxxxxx

< Previous Next >
This Thread